Agda-2.8.0: A dependently typed functional programming language and proof assistant

Safe Haskell | None
Language | Haskell2010

Agda.Version

Synopsis

- version :: String
- package :: String
- docsUrl :: String -> String

# Documentation

version :: String Source #

The version of Agda.

package :: String Source #

This package name. This is mainly intended for use in the test suites to filter ephemeral hash-fingerprinted package names like `Agda-2.6.2-5ceeWeguf1QFMaHLput4zw`.

docsUrl :: String -> String Source #

Returns a URL corresponding to the given section in the documentation for the current version.